<?php
	include "../../inc/inc.koneksi.php";
	$kode= $_POST['kode'];

	$sql = mysql_query("SELECT * FROM truk WHERE nopol= '$kode'");
	$r	 = mysql_fetch_assoc($sql);
	$data['namakd']		= $r[nama_kd];
	$data['tahun']			= $r[tahun];
	$data['tanggalpj']	= $r[tanggal_pj];
	echo json_encode($data);
?>